Endpoint Vulnerability

CVE-2019-19074kernel: a memory leak in the ath9k_wmi_cmd() function in drivers/net/wireless/ath/ath9k/wmi.c allows DoS

Description

a memory leak in the ath9k_wmi_cmd() function in drivers/net/wireless/ath/ath9k/wmi.c allows DoS

Affected Products

kernel

References

CVE-2019-19074,